currLabel: GraphiQL
customIcon: null
enabled: true
handle: graphiql
icon: null
layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a # Default
level: 2
newWindow: true
parent: 08e6d595-eebc-4b01-8b82-bac9e66de79d
prevLabel: GraphiQL
prevLevel: 2
prevParent: 08e6d595-eebc-4b01-8b82-bac9e66de79d
prevUrl: graphiql
sortOrder: 5
type: craft
url: graphiql
